Subject: binary cmavo

From: [email-masked]
Date: Thu, 18 Oct 2001 23:21:33 -0000

i propose two cmavo dedicated to the binary digits 0 and 1. thus 
every time you use them, you have to mean the number to be taken as 
binary. they would fit fine in the PA selma'o. also, they would mix 
with the other numbers to create implied mixed-base numbers. 
especially useful in areas that use a power of 2, but also valid in 
duodecimal or decimal areas. any comments?

i'd like them to be monosyballic, but that may be too much to ask. 
i'll have to look carefully so we don't have another rei/xei problem 
again.